Productsup

Delete an export template attribute tag

An export template attribute tag is metadata of an export template attribute. This endpoint allows the deletion of an export template attribute tag.

DELETE
/V1/export-templates/{templateId}/attributes/{exportFieldId}/attribute-tags/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

ProductsUp Keycloak JWT bearer token.

In: header

Path Parameters

templateId*string

Export template id.

exportFieldId*string

Export Template Attribute id.

id*string

Export Template Attribute Tag id.

Response Body

application/json

application/json

curl -X DELETE "https://export-template-api.productsup.com/V1/export-templates/string/attributes/string/attribute-tags/string"
Empty
{
  "errors": {
    "message": "Resource access denied."
  }
}
{
  "errors": {
    "message": "Export Template Attribute Tag with id 123 not found."
  }
}